Chuyển đến nội dung chính
Zyxel / PRODUCT DOSSIER

Zyxel GS2210-24HP

Zyxel GS2210-24HP-GB0101F Bộ chuyển mạch
SKU: GS2210-24HP-GB0101F

Zyxel GS2210-24HP-GB0101F Bộ chuyển mạch — Bộ chuyển mạch. Thông số kỹ thuật chi tiết, tính tương thích phần cứng và phân tích giá.

Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.

Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.

Zyxel GS2210-24HP-GB0101F Bộ chuyển mạch

Thông số kỹ thuật

Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Hỗ trợ 10G
Không
Công nghệ cabling Ethernet đồng
Tính năng DHCP
Công suất tổng trên vỏ Ethernet
375 W
Số lượng đầu vào nguồn Ethernet PoE
24
Hỗ trợ Power over Ethernet Poe
Có
Hỗ trợ QoS chất lượng dịch vụ
Có
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Loại đầu vào Ethernet RJ 45 mở/đóng cơ bản
Tiêu chuẩn Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Số lượng cổng combo SFP
4
Độ ẩm không hoạt động
Tần số đầu vào AC
Điện áp đầu vào AC
Khoảng độ ẩm hoạt động
10 - 95%
Tiêu thụ điện
Khoảng nhiệt độ hoạt động
0 - 50 °C
Kích thước bảng địa chỉ
Trọng lượng
Độ sâu
Chiều rộng
Bộ lắp đặt kệ
Có
Lắp đặt kệ
Có
Chiều cao
Màu sản phẩm
Khoảng nhiệt độ lưu trữ Celsius
Mức độ tiếng ồn
59,6 dB
Lớp tiếp xúc
Loại phím
Thể tích xử lý
Sức chứa trung chuyển định tuyến
Sức chứa định tuyến/điều chuyển
56 Gbit/s
Chiều sâu gói hàng
451 mm
Chiều rộng gói hàng
583 mm
Chiều cao gói hàng
98 mm
Trọng lượng gói
5,9 kg
Dây cáp bao gồm
AC
Thương hiệu
Zyxel
Danh mục
Bộ chuyển mạch mạng
Tên sản phẩm
GS2210-24HP
GTIN EAN UPC
4718937577149
Danh mục
Bộ chuyển mạch mạng
Thương hiệu
Zyxel
Tên sản phẩm
GS2210-24HP
Chuỗi sản phẩm
Các thị trường đã bán
NL, GB, IE, FR, IN
Ngày được thêm vào hệ thống
2014-06-27
Ngày sản xuất
Mã sản phẩm
GS2210-24HP-GB0101F
Tan nhiệt
1625,55 BTU/s
Có thể xếp chồng
Có
Hỗ trợ MIB
Zyxel new private MIB, RFC 1066 TCP/IP-based MIB, RFC 1213, 1157 SNMPv2c/v3 MIB, RFC 1493 bridge MIB, RFC 1643 Ethernet MIB, RFC 1757 RMON group 1, 2, 3, 9, RFC 2011, 2012, 2013 SNMPv2 MIB, RFC 2233 SMIv2 MIB, RFC 2358 Ethernet-like MIB, RFC 2674 bridge MIB extension, RFC 2819, 2925 remote management MIB, RFC 3621 power Ethernet MIB, RFC 4022 management information base for transmission control protocol, RFC 4113 management information base for user datagram protocol, RFC 4292 IP forwarding table MIB, RFC 4293 Management Information Base (MIB) for IP
Tính năng LAN ảo
Private VLAN, Protocol-based VLAN, Port-based VLAN
Hỗ trợ VLAN
Có
Zyxel GS2210-24HP-GB0101F Bộ chuyển mạch